body {
    background-image: url(./bodyBg.png);
}
.banner {
    width: 100%;
    height: 550px;
    background-image: url(./tecSharingBg.png);
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
}
.mainBody {
    width: 1200px;
    margin: 0 auto;
    padding-top: 80px;
    padding-bottom: 100px;
}
.shareList {
    width: 1140px;
    margin: 0 auto;
    margin-top: 150px;
}
.listBox {
    width: 100%;
    height: 240px;
    margin-bottom: 46px;
}
.listBoxLeft {
    width: 465px;
    height: 240px;
    display: inline-block;
    border: 4px solid rgba(76, 104, 128, 0.15);
    border-radius: 7px;
}
.listBoxLeft img {
    width: 100%;
    height: 100%;
}
.listBoxRight {
    display: inline-block;
    width: 600px;
    height: 240px;
    float: right;
    color: white;
    position: relative;
}
.listBoxRight p {
    color: #858585;
    margin-top: 20px;
    text-indent: 2em;
}
.moreBtn {
    display: block;
    width: 175px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    background-color: #3d5874;
    color: white;
    font-size: 20px;
    border-radius: 4px;
    position: absolute;
    bottom: 0;
    transition-duration: 0.2s;
}
.moreBtn:hover {
    background-color: #4f6f90;
    font-size: 22px;
    transition-duration: 0.2s;
}
.foot2 {
    width: 100%;
    height: 250px;
    background-image: url(./footBg2.png);
    background-position: center;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}